/* No comment */
"Listing directory failed" = "Kunne ikke liste indholdsfortegnelse";

/* No comment */
"Cannot create folder" = "Kan ikke oprette mappe";

/* No comment */
"Cannot rename file" = "Kan ikke omdøbe fil";

/* No comment */
"Cannot rename folder" = "Kan ikke omdøbe mappe";

/* No comment */
"Cannot read file attributes" = "Kan ikke læse fil attributter";

/* No comment */
"Cannot delete file" = "Kan ikke slette fil";

/* No comment */
"Cannot delete folder" = "Kan ikke slette mappe";

/* No comment */
"Cannot change owner" = "Kan ikke skifte ejer";

/* No comment */
"Cannot change group" = "Kan ikke skifte gruppe";

/* No comment */
"Cannot change permissions" = "Kan ikke ændre tilladelser";

/* No comment */
"Connection failed" = "Forbindelse mislykkedes";

/* No comment */
"Download failed" = "Download mislykkedes";

/* No comment */
"Upload failed" = "Upload mislykkedes";
